.box5407_6014{ font: 14px/1.6 "Microsoft Yahei"; color: #333; padding: 20px 0; position: relative;}
.box5407_6014 *{ margin: 0; padding: 0; box-sizing: border-box; }
.box5407_6014 .clearfix{ zoom: 1;}
.box5407_6014 .clearfix:after{ content: ""; display: block; height: 0; clear: both; visibility: hidden;}
.box5407_6014 ul, .box5407_6014 li{ list-style: none;}
.box5407_6014 a { color: inherit; text-decoration: none;}
.box5407_6014 .license-code { padding-bottom: 20px; text-align: center;}
.box5407_6014 .license-code .scale-off{ -webkit-transform: scale(0); transform: scale(0); -webkit-transition: transform ease-in-out .6s; transition: transform ease-in-out .6s; display: none;}
.box5407_6014 .license-code .submit-box { display: inline-block; }
.box5407_6014 .license-code input { float: left; box-sizing: border-box; height: 40px; font-family: "Microsoft Yahei"; padding: 0 10px; outline: none; border: none; color: #333; -webkit-transition: all ease .3s; transition: all ease .3s;}
.box5407_6014 .license-code .license-txt { width: 360px; letter-spacing: 1px;  border: 1px solid #ededed; border-radius: 3px 0 0 3px; }
.box5407_6014 .license-code .license-btn { padding: 0 15px; background-color: #5bc0de; color: #fff; cursor: pointer; border-radius: 0 3px 3px 0;}
.box5407_6014 .license-code .license-btn:hover { background-color: #31b0d5; }
.box5407_6014 .license-code .license-txt:focus {border-color: #66afe9; outline: 0; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6); box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);}
.box5407_6014 .license-code .submint-info { display: none; line-height: 36px; color: #e4393c; text-align: left; }
/*产品列表*/
.box5407_6014 .license-container { overflow: hidden;  }
.box5407_6014 .license-container.scale-off {visibility: hidden; -webkit-transform: scale(0); transform: scale(0); -webkit-transition: transform cubic-bezier(0.7,0,0.3,1) .6s; transition: transform cubic-bezier(0.7,0,0.3,1) .6s;}
.box5407_6014 .license-container.scale-on { visibility: visible; -webkit-transform: scale(1); transform: scale(1); }
.box5407_6014 .license-pro-list li {float: left;  margin-bottom: 20px; padding: 0 1%;}
.box5407_6014 .col-3 li{ width: 33.33%; }
.box5407_6014 .col-4 li{ width: 25%; }
.box5407_6014 .col-5 li{ width: 20%; }
.box5407_6014 .license-pro-list .license-box{ display: block; text-align: center; border: 1px solid #ededed; overflow: hidden;transition:all ease .3s;-webkit-transition:all ease .3s;}
.box5407_6014 .license-pro-list .pro-img { overflow: hidden; background: #fff;width:283px;height:248px;}
.box5407_6014 .license-pro-list .pro-img img { max-width: 100%;  vertical-align: middle; border: none;transition:all ease .3s;-webkit-transition:all ease .3s;}
.box5407_6014 .license-pro-list .p-caption { font-weight: normal; height: 40px; line-height: 40px; padding: 0 20px; background: #eee; color: #333; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;transition:all ease .3s;-webkit-transition:all ease .3s;}
.box5407_6014 .license-pro-list li:hover .license-box{border-color: #a00b04;}
.box5407_6014 .license-pro-list li:hover .p-caption{background-color:#a00b04;color:#fff;}
.box5407_6014 .license-pro-list li:hover img{transform:scale(1,1);-webkit-transform:scale(1.1,1.1);}
/*分页*/
.box5407_6014 .page1 {text-align: center;margin: 15px 0px;color: #666;font-size: 14px}
.box5407_6014 .page1 a {display: inline-block;line-height: 24px;padding: 3px 10px;margin: 0 3px;border: 1px solid #ededed;color: #666;-webkit-transition: all ease .3s;transition: all ease .3s}
.page1 a:hover {background: #a00b04;border-color: #a00b04;color: #fff}